
/* ****************** 1칸 레이아웃  ****************** */

.layout_91754_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91754_ > div:after {content:''; display:block; clear:both;}
.layout_91754_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_91754_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91759_ {font-size:0;}
.title_91759_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91759_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91759_.style_top p {padding-top:10px;}
.title_91759_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_91759_.style_right p {padding-right:14px;}
.title_91759_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_91759_.style_bottom p {padding-bottom:12px;}
.title_91759_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_91759_.style_left p {padding-left:14px;}
.title_91759_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_91759_.style_circle1 p {padding-left:20px;}
.title_91759_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_91759_.style_circle2 p {padding-left:20px;}
.title_91759_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91758_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91758_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91758_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91758_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_91758_ p {display:table-cell; padding:5px; letter-spacing:1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91758_ span {padding-right:.5em; font-size:1em;}

/* ****************** HTML 편집기  ****************** */

.html_91834_ {overflow:hidden;}
.html_91834_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_91835_ {font-size:0;}
.title_91835_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91835_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91835_.style_top p {padding-top:10px;}
.title_91835_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_91835_.style_right p {padding-right:14px;}
.title_91835_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_91835_.style_bottom p {padding-bottom:12px;}
.title_91835_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_91835_.style_left p {padding-left:14px;}
.title_91835_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_91835_.style_circle1 p {padding-left:20px;}
.title_91835_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_91835_.style_circle2 p {padding-left:20px;}
.title_91835_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_91836_ {overflow:hidden;}
.html_91836_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_91837_ {font-size:0;}
.title_91837_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91837_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91837_.style_top p {padding-top:10px;}
.title_91837_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_91837_.style_right p {padding-right:14px;}
.title_91837_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_91837_.style_bottom p {padding-bottom:12px;}
.title_91837_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_91837_.style_left p {padding-left:14px;}
.title_91837_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_91837_.style_circle1 p {padding-left:20px;}
.title_91837_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_91837_.style_circle2 p {padding-left:20px;}
.title_91837_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91762_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91762_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91762_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91762_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_91762_ p {display:table-cell; padding:5px; letter-spacing:1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91762_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_91838_ {font-size:0;}
.title_91838_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91838_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91838_.style_top p {padding-top:10px;}
.title_91838_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_91838_.style_right p {padding-right:14px;}
.title_91838_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_91838_.style_bottom p {padding-bottom:12px;}
.title_91838_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_91838_.style_left p {padding-left:14px;}
.title_91838_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_91838_.style_circle1 p {padding-left:20px;}
.title_91838_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_91838_.style_circle2 p {padding-left:20px;}
.title_91838_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91839_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91839_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91839_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91839_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_91839_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91839_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_92140_ {font-size:0;}
.title_92140_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_92140_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_92140_.style_top p {padding-top:10px;}
.title_92140_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_92140_.style_right p {padding-right:14px;}
.title_92140_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_92140_.style_bottom p {padding-bottom:12px;}
.title_92140_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_92140_.style_left p {padding-left:14px;}
.title_92140_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_92140_.style_circle1 p {padding-left:20px;}
.title_92140_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_92140_.style_circle2 p {padding-left:20px;}
.title_92140_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91841_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91841_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91841_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91841_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_91841_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91841_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_91840_ {font-size:0;}
.title_91840_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91840_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91840_.style_top p {padding-top:10px;}
.title_91840_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_91840_.style_right p {padding-right:14px;}
.title_91840_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_91840_.style_bottom p {padding-bottom:12px;}
.title_91840_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_91840_.style_left p {padding-left:14px;}
.title_91840_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_91840_.style_circle1 p {padding-left:20px;}
.title_91840_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_91840_.style_circle2 p {padding-left:20px;}
.title_91840_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_92141_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_92141_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_92141_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_92141_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_92141_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_92141_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_92142_ {font-size:0;}
.title_92142_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_92142_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_92142_.style_top p {padding-top:10px;}
.title_92142_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_92142_.style_right p {padding-right:14px;}
.title_92142_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_92142_.style_bottom p {padding-bottom:12px;}
.title_92142_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_92142_.style_left p {padding-left:14px;}
.title_92142_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_92142_.style_circle1 p {padding-left:20px;}
.title_92142_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_92142_.style_circle2 p {padding-left:20px;}
.title_92142_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_92145_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_92145_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_92145_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_92145_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_92145_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_92145_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_92144_ {font-size:0;}
.title_92144_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_92144_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_92144_.style_top p {padding-top:10px;}
.title_92144_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_92144_.style_right p {padding-right:14px;}
.title_92144_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_92144_.style_bottom p {padding-bottom:12px;}
.title_92144_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_92144_.style_left p {padding-left:14px;}
.title_92144_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_92144_.style_circle1 p {padding-left:20px;}
.title_92144_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_92144_.style_circle2 p {padding-left:20px;}
.title_92144_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_92147_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_92147_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_92147_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_92147_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_92147_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_92147_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_92143_ {font-size:0;}
.title_92143_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_92143_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_92143_.style_top p {padding-top:10px;}
.title_92143_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_92143_.style_right p {padding-right:14px;}
.title_92143_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_92143_.style_bottom p {padding-bottom:12px;}
.title_92143_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_92143_.style_left p {padding-left:14px;}
.title_92143_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_92143_.style_circle1 p {padding-left:20px;}
.title_92143_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_92143_.style_circle2 p {padding-left:20px;}
.title_92143_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_92146_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_92146_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_92146_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_92146_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_92146_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_92146_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_91842_ {font-size:0;}
.title_91842_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91842_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91842_.style_top p {padding-top:10px;}
.title_91842_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_91842_.style_right p {padding-right:14px;}
.title_91842_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_91842_.style_bottom p {padding-bottom:12px;}
.title_91842_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_91842_.style_left p {padding-left:14px;}
.title_91842_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_91842_.style_circle1 p {padding-left:20px;}
.title_91842_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_91842_.style_circle2 p {padding-left:20px;}
.title_91842_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_91846_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;}
.img_91846_ * {box-sizing:border-box;}
.img_91846_ a {display:block; text-decoration:none;}
.img_91846_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_91847_ {font-size:0;}
.title_91847_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91847_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91847_.style_top p {padding-top:10px;}
.title_91847_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_91847_.style_right p {padding-right:14px;}
.title_91847_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_91847_.style_bottom p {padding-bottom:12px;}
.title_91847_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_91847_.style_left p {padding-left:14px;}
.title_91847_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_91847_.style_circle1 p {padding-left:20px;}
.title_91847_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_91847_.style_circle2 p {padding-left:20px;}
.title_91847_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_91848_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_91848_ * {box-sizing:border-box;}
.img_91848_ a {display:block; text-decoration:none;}
.img_91848_ img {max-width:100%; vertical-align:top;}
